﻿@media all {
    #PageTable, #BodyContentContainer .innerFrame {
        width: 750px;
        overflow: visible;
        margin: 0 auto;
    }


    a {
        color: #25262a;
    }

    .printOnlyHeader {
        display: block;
        padding: 20px 0;
        overflow:hidden;
    }

        .printOnlyHeader .logo {
            width: 180px;
            margin-top: -15px;
        }

        .printOnlyHeader .tagline {
            margin-left: 12px;
            color: #000;
            font-size: 15px;
        }

        .printOnlyHeader .printableHeader {
            float: right;
        }


    #BodyContentContainer,
    .contentInnerPanel,
    .staticMainColumn {
        width: 100%;
        border: none;
    }

    .staticRightColumn, .staticPageBanner table, .checkoutMainColumn, .accountInnerColumn {
        width: auto;
        min-height: 0;
        height: auto;
        padding: 0;
    }

    .staticMiddleColumn {
        float: none;
        width: auto;
        margin: 0;
    }

    .staticPageBanner {
        background-position: -1000px;
    }

    .staticPageBannerText {
        padding: 0;
    }

    .noPrint,
    .staticLeftColumn,
    .staticRightColumn,
    a.bulbsButton,
    .glossaryDefinition img,
    a.printerLink,
    .messageConfirmSuccess,
    .pr-snippet-read-write,
    .bf_Floater,
    .reorderPanel,
    #ProductImageViewer.fixed #MainImageSpacer,
    .purchaseRow, 
    .topBarWrapperBG {
        display: none;
    }

    input {
        border: none;
    }

    body,
    .staticMiddleColumn {
        background: none;
    }

    .contextBanner h1, .staticPageBanner h1 {
        font-size: 18px;
        line-height: normal;
    }

    .dynamicCartTable td.itemTotal, .dynamicCartTable td.price, .dynamicCartTable td .stockStatus, td.currencyColumn, .price, .currency {
        color: #000;
    }

    .wideMargin {
        padding: 0;
    }

    /** Product Page Specific **/


    .priceDisclaimer {
        margin-top: 10px;
        clear: both;
    }

    #TopLeftPanel {
        width: auto;
        min-width: 0;
    }

    #TopRightPanel {
        width: auto;
        float: none;
    }

    #TopRightPanel, #tabbedSpecsFrame {
        margin-left: 170px;
        min-height: 100px;
        padding: 0px;
    }

    #SpecSheet {
        margin-top: 0px;
    }

    #ProductHeader .pr-snippet-wrapper {
        float: none;
        width: auto;
        margin: 10px 0;
    }

    table.prodTopTable {
        position: relative;
        height: auto;
    }

    #ProductImageViewer {
        border: 0;
        width: auto;
        padding:0;
    }

        #ProductImageViewer.productImageViewerFrame {
            height: 500px;
        }

        #ProductImageViewer .productImageFooter {
            height: auto;
            line-height: 34px;
            border-left: none;
            border-right: none;
            background: none;
            padding: 0;
        }


        #ProductImageViewer img.productThumbnail {
            display: block;
            width: 150px;
            height: 112.5px;
            margin: 5px;
            border: solid 1px #b2b2b2;
            cursor: none;
            float: none;
        }


            #ProductImageViewer img.productThumbnail:hover {
                border: solid 1px #000;
            }


        #ProductImageViewer a.enlargeIcon {
            display: none;
        }

            #ProductImageViewer a.enlargeIcon:hover {
                color: #000;
                text-decoration: none;
            }


    table.eSpecTierSheet td.tierSheetHeading {
        padding-top: 3px;
    }
    /* eSpec tabbed panel styles*/

    .tabbedMenu, .tabFiller, .tabbedPanelWrapper #panel_similar, .techSpecsRight, #ProductImageViewer .mainStage {
        display: none;
    }

    .lightingFactsFrame {
        float: left;
        width: 270px;
    }

    .tabbedSpecsFrame {
        margin-top: 10px;
        overflow: hidden;
        border: none;
        clear: none;
    }

    .tabbedSpecsInnerFrame {
        position: relative;
        min-height: 100px;
    }

    .tabbedPanel {
        float: none;
        /*overflow:hidden;*/
    }

        .tabbedPanel .tab {
            width: auto;
            padding: 10px;
            line-height: 12px;
            cursor: default;
            color: #000;
            text-align: left;
            background: none;
            border: none;
            border-top: solid 1px #b2b2b2;
            font-family: Franklin Gothic Medium,Helvetica, Arial, Sans-Serif;
        }

        .tabbedPanel .panel {
            position: relative;
            border-top: none;
            border-right: none;
            display: block;
            top: auto;
        }

        .tabbedPanel .innerPanel {
            padding: 10px;
            padding-top: 0;
        }

        .tabbedPanel.selected .tab {
            background: #fed900;
            color: #000;
            cursor: default;
        }

    ul.badgeStrip {
        display: none;
    }

    .specsTabbedPanel .specSheet h2 {
        display: none;
    }

    .detailsPanel {
        width: 100%;
        margin: 0;
    }

        .detailsPanel .lightingFactsFrame {
            float: none;
            margin-bottom: 25px;
            margin-top: 0;
        }

        .detailsPanel.withFacts .productDescription {
            margin-right: 0;
        }


    p.tecSpecNotes {
        width: auto;
    }

    #tab_specs table {
        max-width: inherit;
        margin: auto;
    }

    #tab_specs .thermometer {
        margin-right: 40%;
    }

    #BulbFactorsPanel {
        clear: left;
    }

    #ResultsPanel {
        margin-left: 0;
    }

    /* ORDERS */

    #billingItemsPanel, #billingDetailPanel {
        background: none;
    }

    /* CHAT */
    .LPMcontainer, .trustedsite-floating-element {
        display: none !important;
    }

    .accountMainColumn #billingDetailPanel {
        padding: 6px 2% 8px;
        overflow: hidden;
        margin: 0;
        width: auto;
        margin-bottom: 20px;
        float: none;
    }

        #billingDetailPanel .panel, .accountMainColumn #billingDetailPanel .panel {
            float: left;
            width: 33%;
            padding-bottom: 15px;
        }

            #billingDetailPanel .panel.linkBack, .accountMainColumn #billingDetailPanel .panel.linkBack {
                width: 100%;
                padding: 0;
                margin-top: -15px;
            }

    #billingDetailPanel #TrackOrderWrapper {
        padding-top: 15px;
        float: right;
    }

    #billingItemsPanel {
        float: none;
        width: auto;
        min-height: initial;
    }

    .accountMainColumn #billingItemsPanel {
        margin-left: 0;
    }

    #billingItemsPanel .shoppingCartLineItem img.prodImage {
        width: 120px;
        margin-left: 12px;
    }


    #billingItemsPanel .shoppingCartLineItem {
        padding: 60px 10px 10px;
        min-height: 0;
    }

        #billingItemsPanel .shoppingCartLineItem .quantities, .shoppingCartLineItem .quantities {
            margin-left: 57%;
            clear: none;
            padding-top: 0;
            top: 15px;
            width: 490px;
        }

            .shoppingCartLineItem .quantities .unitPrice {
                position: absolute;
                left: 0;
            }

        #billingItemsPanel .shoppingCartLineItem .total {
            top: 10px;
            right: 10px;
        }

    #shipMethodPanel {
        float: none;
        width: auto;
        min-width: initial;
    }

        #shipMethodPanel .simpleHeader {
            padding-top: 10px;
            margin-top: 10px;
        }


        #shipMethodPanel span.shipRadio {
            padding: 6px 0;
        }

    #MainTotalDisplay, #ReviewLowerPanel {
        clear: right;
    }

    /* PROJECT CALCULATOR */
    #ProjectCalc {
        padding-right: 1%;
        position: relative;
        color: #000;
    }

        #ProjectCalc .projectControls, #ProjectCalc #LinksBar{
            display:none;
        }

        #ProjectCalc .variablePanel{
            text-align:center;
        }

        #ProjectCalc .variablePanel img {
            width: 20%;
            float: none;
            margin-bottom: 10px;
        }

        #ProjectCalc, #ProjectCalc input[type=text], #ProjectCalc input[type=email] {
            font-size: 14px;
            color: #000 !important;
        }

        #ProjectApps input[type="text"].txtAppTitle, #ProjectApps input[type="text"].txtExistingLabel{
            width:300px;
        }

            #ProjectCalc input[type=text], #ProjectCalc input[type=email] {
                border: none;
                background: none !important;
            }

            #ProjectCalc img.edit {
                display: none !important;
            }

            #ProjectCalc .projectApp{
                border-width:3px;
                overflow:hidden;
                page-break-inside:avoid;
            }
            #ProjectApps .appBody {
                background: none;
                color: #000;
                width:50%;
                float:left;
                padding-top:0;
                margin-top:0;
            }

    #ProjectApps .appHeading{
        padding-bottom:15px;
    }
    #ProjectApps .txtAppTitle {
        font-size: 150%;
    }
    #ProjectApps .existingPanel .lblReplaces{
        position:relative;
    }
    #ProjectApps .existingPanel .productName {
        margin-top: 0;
    }

    #ProjectApps .existingPanel {
        border-color: #dbdbdb;
    }

    #ProjectApps input[type=text] {
        width:60px;
    }
    #ProjectApps .field {
        width:100%;
    }
    #ProjectApps .appBody label{
        display:block;
        overflow:hidden;
        text-align:left;
    }
        #ProjectApps .appBody label input[type="text"], #ProjectApps .appBody label .mask {
            display: inline;
            float: right;
            text-align: right;
            padding:0;
        }

    #ProjectApps .appCalculation {
        background: none;
        border: solid 1px #000;
        padding-left: 1%;
    }
        #ProjectApps .appCalculation img.calculator {
            display: none;
        }
    #ProjectApps .appCalculation label {
        display: block;
        float: none;
        width: auto;
    }

        #ProjectApps .appCalculation label.totalAfterRebate img {
            width: 20px;
        }
    #TotalBar {
        width: 100%;
        text-align: center;
        background:none;
        color:#000;
    }

        #TotalBar.atTop, #TotalBar.atBottom, #TotalBar.sticky {
            position: relative;
            top: 0;
            right: 0 !important;
            margin-top: 10px;
        }

        #TotalBar label {
            display: inline-block;
            margin-bottom: 0;
            padding: 0 6px;
            text-align: center;
        }
}

@media print {
    #PageTable, #BodyContentContainer .innerFrame {
        width:100%;
    }
}
